# DataExchange
TKXCAFSchema
XCAFSchema

# XCAFSchema_Quantity_Color Class Reference

`#include <XCAFSchema_Quantity_Color.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const Quantity_Color &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const Quantity_Color &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (Quantity_Color &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void XCAFSchema_Quantity_Color::SAdd | ( | const Quantity_Color & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_Quantity_Color::SRead | ( | Quantity_Color & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_Quantity_Color::SWrite | ( | const Quantity_Color & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- XCAFSchema_Quantity_Color.hxx